import asyncio
from fastmcp.client import Client

async def main():
    async with Client("http://127.0.0.1:4300") as client:
        is_alive = await client.ping()
        print("Ping exitoso:", is_alive)

asyncio.run(main())